.icon:before{
	color: inherit;
}


#wrap{
	position: relative;
	display: block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	margin: 0px auto;
}

.full_height{
	padding-top: 80px;
	position: relative;
	min-height: 100vh;
	min-height: calc(var(--vh, 1vh) * 100);
}

@media screen and (max-width: 991px){
	.full_height{
		padding-top: 60px;
	}
}

/*wrappers*/

.content_wrapper{
	position: relative;
	display: block;
	max-width: 1140px;
	padding: 0px 20px;
	margin: 0px auto;
}
.content_wrapper_second{
	position: relative;
	display: block;
	max-width: 880px;
	margin: 0px auto;
}
.wide_wrapper{
	position: relative;
	display: block;
	width: 100%;
	margin: 0px auto;
}
.hide_button{
	display: none!important;
}
.simple_block{
	position: relative;
	margin-top: 90px;
	margin-bottom: 90px;
}
.simple_block60{
	position: relative;
	margin-top: 60px;
	margin-bottom: 60px;
}
.simple_head{
	position: relative;
	margin-bottom: 40px;
}
.s_head30{
	margin-bottom: 30px;
}
.s_head20{
	margin-bottom: 20px;
}
.s_head10{
	margin-bottom: 10px;
}
.c_head{
	text-align: center;
}
.simple_head>p{
	position: relative;
	margin: 0px;
	margin: 0px auto;
	max-width: 800px;
}
.absolute_link{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.top_block{
	padding-top: 90px;
}
.f_block90{
	margin-top: 90px;
}
.f_block30{
	margin-top: 30px;
}
@media screen and (max-width: 991px){
	.simple_block{
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.top_block{
		padding-top: 60px;
	}
	.f_block90{
		margin-top: 60px;
	}
}
/*wrappers*/


/*links*/

.left_link,
.right_link,
.center_link,
.wide_link{
	position: relative;
	display: block;
}
.left_link{
	text-align: left;
}
.right_link{
	text-align: right;
}
.center_link{
	text-align: center;
}
.wide_link .simple_button{
	width: 100%;
	max-width: 100%;
}


.simple_button{
	position: relative;
	display: inline-block;
	cursor: pointer;
	border: none;
	margin: 0px;
	
	border-radius: 10px;
	vertical-align: top;
	padding: 0px;
	border: 2px solid #EE3F58;
	background-color: transparent;
	width: 100%;
	max-width: 170px;
	
	-moz-transition: border 0.3s cubic-bezier(.54,0,.42,1), background-color 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: border 0.3s cubic-bezier(.54,0,.42,1), background-color 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: border 0.3s cubic-bezier(.54,0,.42,1), background-color 0.3s cubic-bezier(.54,0,.42,1);
	transition: border 0.3s cubic-bezier(.54,0,.42,1), background-color 0.3s cubic-bezier(.54,0,.42,1);
}
.simple_button>span{
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	padding: 5px 15px;
	padding-top: 7px;
	text-align: center;
	font-size: 14px;
	letter-spacing: 0px;
	color: #EE3F58;
	text-transform: none;
	font-family: Roboto-Medium;
	min-height: 46px;
	width: 100%;
	
	-moz-transition: border 0.3s cubic-bezier(.54,0,.42,1), color 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: border 0.3s cubic-bezier(.54,0,.42,1), color 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: border 0.3s cubic-bezier(.54,0,.42,1), color 0.3s cubic-bezier(.54,0,.42,1);
	transition: border 0.3s cubic-bezier(.54,0,.42,1), color 0.3s cubic-bezier(.54,0,.42,1);
}
.simple_button:hover{
	border: 2px solid #EE3F58;
	background-color: #EE3F58;
}
.simple_button:hover>span{
	color: #fff;
}

.simple_button.simple_button_fill{
	border: 2px solid #EE3F58;
	background-color: #EE3F58;
}
.simple_button.simple_button_fill>span{
	color: #fff;
}
.simple_button.simple_button_fill:hover{
	border: 2px solid #EE3F58;
	background-color: transparent;
}
.simple_button.simple_button_fill:hover>span{
	color: #EE3F58;
}

.link_img{
	position: relative;
	display: block;
	-moz-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
}
.link_img img{
	position: relative;
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.link_img:hover{
	opacity: 0.7;
}


.link_title .title{
	-moz-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	transition: color 0.3s cubic-bezier(.54,0,.42,1);
}
.link_title:hover .title{
	color: #0065B1;
}


.simple_link{
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-family: Roboto-Medium;
	font-size: 24px;
	line-height: 1.25em;
	color: #EE3F58;
	text-transform: none;
	text-decoration: none;
	background: none;
	padding: 0px;
	border: none;
	-moz-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	transition: color 0.3s cubic-bezier(.54,0,.42,1);
}
.simple_link:link,
.simple_link:visited{
	color: #EE3F58;
	text-decoration: none;
}
.simple_link:hover,
.simple_link:link:hover,
.simple_link:visited:hover{
	color: #0065B1;
	text-decoration: none;
}
/*links*/



/*header*/

.header_container{
	background-color: inherit;
	height: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	min-width: 280px;
	width: 100%;
	z-index: 560;
	margin-top: 0px;
}
header{
	position: relative;
}
.desctop_header{
	position: relative;
	display: block;
	width: 100%;
	height: 80px;
	background-color: #EFF6FF;
	-moz-transition: height 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: height 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: height 0.3s cubic-bezier(.54,0,.42,1);
	transition: height 0.3s cubic-bezier(.54,0,.42,1);
}
.desctop_header_top{
	position: relative;
	display: block;
	height: 100%;
	z-index: 5;
}
.desctop_header_wrapper{
	position: relative;
	margin: 0px auto;
	max-width: 1840px;
	padding: 0px 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.desctop_header_left,
.desctop_header_right{
	position: relative;
	display: block;
	padding: 0px 10px;
	width: 100%;
	height: 80px;
}
.main_logo{
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	height: 80px;
	width: 205px;
}
.main_logo img{
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	max-width: 100%;
}
.desctop_header_right{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}


/*desctop_header_menu*/


@media screen and (max-width: 991px){
	.desctop_header{
		height: 60px;
	}
	.desctop_header_left,
	.desctop_header_right,
	.main_logo{
		height: 60px;
	}
	.desctop_header_right .simple_button>span{
		padding-top: 2px;
		padding-bottom: 2px;
		min-height: 38px;
	}
}

@media screen and (max-width: 430px){
	.main_logo{
		width: 170px;
	}
	.desctop_header_right .simple_button>span{
		padding-left: 5px;
		padding-right: 5px;
		line-height: 1.1em;
	}
}

/*mobile_header*/



/*page_content*/

.full_page_container{
	padding-top: 90px;
	padding-bottom: 140px;
}



.head1,
.page_content h1{
	position: relative;
	display: block;
	font-family: Roboto-Medium;
	line-height: 1.08em;
	font-size: 60px;
	color: #3C3C3C;
	letter-spacing: 0px;
	text-transform: none;
}
.head1>strong,
.page_content h1>strong{
	color: #EE3F58;
}
.page_content h1{
	margin-top: 15px;
	margin-bottom: 50px;
}
.head2,
.page_content h2{
	position: relative;
	display: block;
	font-family: Roboto-Medium;
	line-height: 1.1em;
	font-size: 50px;
	color: #3C3C3C;
	letter-spacing: 0px;
	text-transform: none;
}
.head2>strong,
.page_content h2>strong{
	color: #EE3F58;
}
.page_content h2{
	margin-top: 50px;
	margin-bottom: 50px;
}

.head3,
.page_content h3{
	position: relative;
	display: block;
	font-family: Roboto-Medium;
	line-height: 1.12em;
	font-size: 40px;
	color: #3C3C3C;
	letter-spacing: 0px;
	text-transform: none;
}
.head3>strong,
.page_content h3>strong{
	color: #EE3F58;
}
.page_content h3{
	margin-top: 45px;
	margin-bottom: 30px;
}

.head4,
.page_content h4{
	position: relative;
	display: block;
	font-family: Roboto-Medium;
	line-height: 1.25em;
	font-size: 24px;
	color: #3C3C3C;
	letter-spacing: 0px;
	text-transform: none;
}
.head4>strong,
.page_content h4>strong{
	color: #EE3F58;
}
.page_content h4{
	margin-top: 50px;
	margin-bottom: 20px;
}

.head5,
.page_content h5{
	position: relative;
	display: block;
	font-family: Roboto-Medium;
	line-height: 1.5em;
	font-size: 20px;
	color: #3C3C3C;
	letter-spacing: 0px;
	text-transform: none;
}
.head5>strong,
.page_content h5>strong{
	color: #EE3F58;
}
.page_content h5{
	margin-top: 50px;
	margin-bottom: 20px;
}

.head6,
.page_content h6{
	position: relative;
	display: block;
	font-family: Roboto-Medium;
	line-height: 1.5em;
	font-size: 18px;
	color: #3C3C3C;
	letter-spacing: 0px;
	text-transform: none;
}
.head6>strong,
.page_content h6>strong{
	color: #EE3F58;
}
.page_content h6{
	margin-top: 50px;
	margin-bottom: 20px;
}




.content_link,
.page_content p a,
.page_content a{
	position: relative;
	display: inline;
	
	background: none;
	padding: 0px;
	border: none;
	
	font-family: open_sansregular;
	font-size: 16px;
	color: #EE3F58;
	text-decoration: none;
	letter-spacing: 0px;
}

.content_link:link,
.page_content p a:link,
.page_content a:link{
	text-decoration: none;
	color: #EE3F58;
	
}
.content_link:visited,
.page_content p a:visited,
.page_content a:visited{
	color: #EE3F58;
	text-decoration: none;
}

.content_link:hover,
.page_content p a:hover,
.page_content a:hover{
	color: #EE3F58;
	text-decoration: underline;
}
.content_link:visited:hover,
.page_content p a:visited:hover,
.page_content a:visited:hover{
	color: #EE3F58;
	text-decoration: underline;
}
p,
.page_content p{
	position: relative;
	display: block;
	margin: 0px;
	padding: 0px;
	
	font-family: open_sansregular;
	font-size: 16px;
	color: #3C3C3C;
	line-height: 1.5em;
	
	margin-bottom: 25px;
	letter-spacing: 0px;
}

p i,
.page_content p i,
p em,
.page_content p em{
	font-family: open_sansregular;
}

p b,
.page_content p b,
p strong,
.page_content p strong{
	font-weight: bold;
	font-family: open_sansregular;
}



.page_content table{
	width: 100%!important;
	border-collapse: collapse;
}
.page_content td,
.page_content th,
.page_content tr{
	width: auto!important;
	height: auto!important;
}

.page_content table tr{
	background-color: #f2f2f2;
}
table th,
table td{
	position: relative;
	border: 1px solid #c4c4c4; 
	padding: 20px 20px;
	line-height: 1.5em;
	font-family: open_sansregular;
	color: #3C3C3C;
	font-size: 16px;
	letter-spacing: 0.2px;
	text-align: left;
}
table th{
	border: 1px solid #EFF6FF; 
	background-color: #EFF6FF;
	font-size: 16px;
	font-family: Roboto-Regular;
	color: #3C3C3C;
}
table td{
	text-align: left;
}
table tr:nth-child(2n) td{
	background-color: #fff;
}
.page_content td p{
	margin: 5px 0px;
}
.wrap_tables{
	position: relative;
	display: block;
	overflow-x: auto;
	margin-top: 50px;
	margin-bottom: 40px;
}

.wrap_tables::-webkit-scrollbar{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.wrap_tables::-webkit-scrollbar-thumb{
  border-radius: 8px;
  border: 1px solid #c4c4c4;
  background-color: #fff;
}


blockquote{
	position: relative;
	border: none;
	background: none;
	
	padding: 20px 20px 20px 20px;
	margin-top: 25px;
	margin-bottom: 30px;
	Background-color: #ebebeb;
	width: 100%;
	
	
	font-family: open_sansregular;
	font-size: 16px;
	color: #3C3C3C;
	letter-spacing: 0px;
	line-height: 1.5em;
}

blockquote p{
	font-family: open_sansregular;
	font-size: 16px;
	color: #3C3C3C;
	letter-spacing: 0px;
	line-height: 1.5em;
	margin: 0px;
}

blockquote a,
blockquote p a{
	font-family: open_sansregular;
	font-size: 16px;
	line-height: 1.5em;
}


.page_content ol,
.page_content ul{
	position: relative;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	
}

.page_content ol li,
.page_content ul li{
	position: relative;
	display: block;
	
	line-height: 1.5em;
	font-family: open_sansregular;
	color: #3C3C3C;
	font-size: 16px;
	letter-spacing: 0px;
	margin-bottom: 15px;
	padding-left: 23px;
}

.page_content ol li{
	padding-left: 35px;
}
.page_content ol li:last-child,
.page_content ul li:last-child{
	margin-bottom: 0px;
}

.page_content ol li p,
.page_content ul li p,
.page_content ol li a,
.page_content ul li a{
	margin: 0px;
}

.page_content ul>li:before{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 8px;
	height: 19px;
	background-image: url('/images/dot.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left top;
}

ol{
	list-style: none;
	counter-reset: myCounter;
}
ol>li:before{
	counter-increment: myCounter;
	content: counter(myCounter) '.';
}
.page_content ol>li:before{
	display: block;
	position: absolute;
	top: 1px;
	left: 0px;
	
	width: 33px;
	
	background: none;
	
	color: #0065B1;
	font-size: 16px;
	line-height: 1.5em;
	font-family: Roboto-Medium;
	letter-spacing: 0px;
	text-align: right;
}

.page_content ol>li ul,
.page_content ol>li ol,
.page_content ul>li ul,
.page_content ul>li ol,
.page_content ol>ul,
.page_content ol>ol,
.page_content ul>ul,
.page_content ul>ol{
	padding-left: 0px;
	margin: 0px;
	padding-top: 10px;
}

.page_content ol>li ul li,
.page_content ul>li ul li,
.page_content ol>ul li,
.page_content ul>ul li{
	margin-bottom: 10px;
	padding-left: 23px;
}

.page_content ol>li ol li,
.page_content ul>li ol li,
.page_content ol>ol li,
.page_content ul>ol li{
	margin-bottom: 10px;
	padding-left: 35px;
}




.page_content img{
	position: relative;
	max-width: 100%;
	margin-bottom: 20px;
	margin-right: 0px;
	height: auto!important;
}



.page_content img[style*="float: right"],
.page_content img[style*="float:right"]{
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 0px;
}
.page_content img[style*="float: left"],
.page_content img[style*="float:left"]{
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}


.page_content.page_content_columned img{
	position: relative;
	max-width: 100%;
	margin-bottom: 20px;
	margin-right: 0px;
	height: auto!important;
}



.page_content.page_content_columned img[style*="float: right"],
.page_content.page_content_columned img[style*="float:right"]{
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 0px;
}
.page_content.page_content_columned img[style*="float: left"],
.page_content.page_content_columned img[style*="float:left"]{
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.page_content>*:first-child{
	margin-top: 0px;
}
.page_content>*:last-child{
	margin-bottom: 0px;
}

@media screen and (max-width: 767px){
	
	.head1,
	.page_content h1{
		font-size: 40px;
	}
	.head2,
	.page_content h2{
		font-size: 30px;
	}
	.head3,
	.page_content h3{
		font-size: 25px;
	}
	.full_page_container{
		padding-bottom: 20px;
	}
}
@media screen and (max-width: 480px){
	
	.head1,
	.page_content h1{
		font-size: 30px;
	}
	.head2,
	.page_content h2{
		font-size: 25px;
	}
	.head3,
	.page_content h3{
		font-size: 25px;
	}
	.full_page_container{
		padding-bottom: 20px;
	}
}
/*page_content*/


/*breadcrumbs*/

.breadcrumbs_container{
	position: relative;
	display: block;
	margin-bottom: 10px;
	margin-top: 0px;
}
.breadcrumbs_wrapper{
	position: relative;
	display: block;
}
.bread_crumbs{
	position: relative;
	display: block;
}
.breadcrumbs_wrapper li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	
	font-size: 14px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.breadcrumbs_wrapper li a{
	position: relative;
	
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: none;
	
}
.breadcrumbs_wrapper li.active{
	margin-right: 0px;
}
.breadcrumbs_wrapper li.active span{
	text-decoration: underline;
}
.breadcrumbs_wrapper li a:hover{
	text-decoration: underline;
}


/*breadcrumbs*/

/*general_slider*/

.general_slider_button{
	position: absolute;
	top: 0px;
	margin: 0px;
	height: 100%;
	width: 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: none;
}
.general_slider_button.swiper-button-prev{
	left: 0px;
}
.general_slider_button.swiper-button-prev{
	right: 0px;
}
.general_slider_button .icon{
	position: relative;
	display: inline-block;
	font-size: 18px;
	
	-webkit-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	-moz-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: color 0.3s cubic-bezier(.54,0,.42,1);
	transition: color 0.3s cubic-bezier(.54,0,.42,1);
}

.general_slider_button.swiper-button-prev .icon{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

/*general_slider*/





/*simple_styled_form*/

.err_message{
	position: relative;
	display: none;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 14px;
	text-align: left;
	font-family: open_sansregular;
	color: #EE3F58;
}
.red .err_message{
	display: block;
}
.simple_styled_form input,
.simple_styled_form textarea{
	position: relative;
	display: block;
	height: 60px;
	width: 100%;
	background-color: #F9F9F9;
	border: none;
	text-align: left;
	font-size: 16px;
	color: #1b1b1b;
	font-family: open_sansregular;
	border-radius: 10px;
	padding: 20px 20px 10px 30px;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15) inset;
}
input:-internal-autofill-selected {
	background-color: transparent!important;
}
.simple_styled_form textarea{
	height: 200px;
	resize: none;
}


.simple_styled_form input::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease; color: #868991;}
.simple_styled_form input::-moz-placeholder          {opacity: 1; transition: opacity 0.3s ease; color: #868991;}
.simple_styled_form input:-moz-placeholder           {opacity: 1; transition: opacity 0.3s ease; color: #868991;}
.simple_styled_form input:-ms-input-placeholder      {opacity: 1; transition: opacity 0.3s ease; color: #868991;}

.simple_styled_form input:focus::-webkit-input-placeholder {opacity: 0;}
.simple_styled_form input:focus::-moz-placeholder          {opacity: 0;}
.simple_styled_form input:focus:-moz-placeholder           {opacity: 0;}
.simple_styled_form input:focus:-ms-input-placeholder      {opacity: 0;}

.simple_styled_form textarea::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease; color: #868991;}
.simple_styled_form textarea::-moz-placeholder          {opacity: 1; transition: opacity 0.3s ease; color: #868991;}
.simple_styled_form textarea:-moz-placeholder           {opacity: 1; transition: opacity 0.3s ease; color: #868991;}
.simple_styled_form textarea:-ms-input-placeholder      {opacity: 1; transition: opacity 0.3s ease; color: #868991;}

.simple_styled_form textarea:focus::-webkit-input-placeholder {opacity: 0;}
.simple_styled_form textarea:focus::-moz-placeholder          {opacity: 0;}
.simple_styled_form textarea:focus:-moz-placeholder           {opacity: 0;}
.simple_styled_form textarea:focus:-ms-input-placeholder      {opacity: 0;}


.simple_styled_form .red input::-webkit-input-placeholder {color: #EE3F58;}
.simple_styled_form .red input::-moz-placeholder          {color: #EE3F58;}
.simple_styled_form .red input:-moz-placeholder           {color: #EE3F58;}
.simple_styled_form .red input:-ms-input-placeholder      {color: #EE3F58;}

.simple_styled_form .red textarea::-webkit-input-placeholder {color: #EE3F58;}
.simple_styled_form .red textarea::-moz-placeholder          {color: #EE3F58;}
.simple_styled_form .red textarea:-moz-placeholder           {color: #EE3F58;}
.simple_styled_form .red textarea:-ms-input-placeholder      {color: #EE3F58;}

.simple_styled_form .red input,
.simple_styled_form .red textarea{
	color: #EE3F58;
}
.simple_styled_form .red .input_focused input,
.simple_styled_form .red .input_focused textarea{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	pointer-events: none;
	border: 1px solid #EE3F58;
}

label{
	position: relative;
	font-weight: normal;
}
.form_label{
	position: relative;
	display: block;
	width: 100%;
}
.check_personal_info{
	cursor: pointer;
	font-size: 16px;
	padding-left: 30px;
	font-family: open_sansregular;
	color: #000;
}
.check_personal_info .jq-checkbox,
.check_personal_info .jq-checkbox.focused{
	left: 0px;
}
.center_link>.check_personal_info{
	display: block;
	text-align: center;
}

.jq-checkbox,
.jq-checkbox.focused{
	position: absolute!important;
	display: block!important;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
	border: none;
	
	margin: 0px;
	border-radius: 3px;
	background: #F5F5F5;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15) inset;
	-moz-transition: all 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: all 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: all 0.3s cubic-bezier(.54,0,.42,1);
	transition: all 0.3s cubic-bezier(.54,0,.42,1);
}
.jq-checkbox__div,
.jq-checkbox.checked .jq-checkbox__div{
	position: absolute;
	display: block;
	
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
	margin: 0px;
	border-radius: 0px;
	background: none;
	box-shadow: none;
}
.jq-checkbox__div:before{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url('/images/check.svg');
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0;
	
	-moz-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
}
.jq-checkbox.checked .jq-checkbox__div:before{
	opacity: 1;
}
.jq-checkbox.checked{
	background-color: transparent;
}

.center_link>.check_personal_info .jq-checkbox,
.center_link>.check_personal_info .jq-checkbox.focused{
	display: inline-block!important;
	position: relative!important;
	vertical-align: top;
	margin-right: 10px;
	top: 2px;
}
.center_link>.check_personal_info{
	padding-left: 0px;
}

.hot_place{
	position: relative;
	display: block;
}
.hot_place input,
.hot_place teaxtarea{
	padding-top: 20px;
}
.placeholder{
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding: 20px 20px 10px 30px;
	pointer-events: none;
	font-family: open_sansregular;
	font-size: 16px;
	color: #3C3C3C;
	text-align: left;
	line-height: 1em;

	-webkit-transition: all 0.2s cubic-bezier(.54,0,.42,1);
	-moz-transition: all 0.2s cubic-bezier(.54,0,.42,1);
	-o-transition: all 0.2s cubic-bezier(.54,0,.42,1);
	transition: all 0.2s cubic-bezier(.54,0,.42,1);
}
.hot_place_focus .placeholder{
	padding-top: 10px;
	font-size: 12px;
}
.red .placeholder{
	color: #EE3F58;
}
.form_row{
	position: relative;
	display: block;
}
.form_row20{
	margin-bottom: 20px;
}
.form_row40{
	margin-bottom: 40px;
}
@media screen and (max-width: 767px){
	.simple_styled_form input, .simple_styled_form textarea{
		padding-left: 20px;
	}
	.placeholder{
		padding-left: 20px;
	}
}
/*simple_styled_form*/

/*main_offer*/
.main_offer{
	padding-top: 90px;
	margin-bottom: 60px;
}
.main_offer_wrapper{
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin: 0px auto;
	max-width: 1150px;
	padding: 0px 20px;
}
.main_offer_wrapper>img{
	position: relative;
	display: block;
	width: 50%;
	max-width: 540px;
}
.main_offer_content{
	position: relative;
	display: block;
	padding-right: 20px;
	width: 50%;
}
@media screen and (max-width: 1080px){
	.main_offer_content .head1{
		font-size: 50px;
	}
}
@media screen and (max-width: 991px){
	.main_offer{
		padding-top: 60px;
	}
	.main_offer_content .head1{
		font-size: 40px;
	}
}
@media screen and (max-width: 767px){
	.main_offer_wrapper>img{
		width: 40%;
	}
	.main_offer_content{
		width: 60%;
	}
}
@media screen and (max-width: 650px){
	.main_offer_wrapper{
		flex-wrap: wrap;
		align-items: center;
		justify-content: flex-start;
		flex-direction: column;
		padding-bottom: 140px;
	}
	.main_offer_content{
		padding-right: 0px;
		width: 100%;
	}
	.main_offer_wrapper>img{
		position: absolute;
		bottom: -35px;
		right: 20px;
		width: 150px;
		height: auto;
		pointer-events: none;
	}
}
@media screen and (max-width: 400px){
	.main_offer_content .head1{
		font-size: 30px;
	}
}
/*main_offer*/

/*services*/
.patterned{
	padding-bottom: 140px;
}
.pattern{
	position: absolute;
	top: 286px;
	left: 0px;
	width: 100%;
	height: calc(100% - 286px);
}
.pattern_img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-position: left top;
	opacity: 0.1;
}
.pattern:after{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.90) 0%, rgba(255, 255, 255, 0.54) 100%);
}
.services_list{
	position: relative;
	display: block;
}
.services_node{
	position: relative;
	display: block;
	padding: 50px 25px;
}
.services_node + .services_node{
	margin-top: 20px;
}
.plank{
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.10);
}
.services_node_inner{
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin: 0px auto;
	max-width: 1050px;
}
.services_img{
	position: relative;
	display: block;
	padding: 0px 25px;
	width: 320px;
}
.services_img img{
	position: relative;
	display: block;
	max-width: 100%;
}
.services_node_content{
	width: calc(100% - 320px);
	padding: 0px 25px;
	min-height: 180px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.services_node_content .page_content{
	width: 100%;
}
@media screen and (max-width: 1200px){
	.services_img,
	.services_node_content{
		padding: 0px 10px;
	}
	.services_node_inner{
		max-width: 1020px;
	}
}
@media screen and (max-width: 991px){
	.patterned{
		padding-bottom: 120px;
	}
}
@media screen and (max-width: 880px){
	.services_node{
		padding: 30px 20px;
	}
	.services_node_inner{
		flex-wrap: wrap;
	}
	.services_img, .services_node_content{
		width: 100%;
		padding: 0px;
	}
	.services_img{
		margin-bottom: 30px;
		max-width: 250px;
	}
	.services_node_content{
		min-height: auto;
	}
}
@media screen and (max-width: 767px){
	.patterned{
		padding-bottom: 90px;
	}
}
/*services*/

/*bundle_list*/
.bundle_list{
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -20px;
}
.bundle_node{
	position: relative;
	display: block;
	padding: 0px 10px;
	margin-bottom: 20px;
	width: 33.33%;
	max-width: 300px;
}
.bundle_plank{
	position: relative;
	display: block;
}
.bundle_plank_inner{
	position: relative;
	display: block;
	padding: 30px 20px;
}
.bundle_plank_inner img{
	position: relative;
	display: block;
	max-width: 100%;
	margin: 0px auto;
	margin-bottom: 15px;
	min-height: 60px;
}
.bundle_plank_inner p{
	margin-bottom: 0px;
	text-align: center;
}
@media screen and (max-width: 830px){
	.bundle_plank_inner{
		padding: 20px;
	}
	.bundle_node{
		width: 50%;
	}
}
@media screen and (max-width: 480px){
	.bundle_plank{
		min-height: auto!important;
	}
	.bundle_node{
		width: 100%;
	}
}
/*bundle_list*/

/*contacts*/
.contacts{
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	margin-left: -10px;
	margin-right: -10px;
}
.contacts_left{
	position: relative;
	display: block;
	padding: 0px 10px;
	width: calc(100% - 300px);
}
.contacts_right{
	position: relative;
	display: block;
	padding: 0px 10px;
	width: 300px;
}
.contacts_left_plank{
	position: relative;
	display: block;
	padding: 0px 25px;
}
.contacts_left_plank_inner{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0px auto;
	max-width: 850px;
	padding: 50px 0px;
}
.contacts_left_img{
	position: relative;
	display: block;
	padding: 0px 25px;
	width: 50%;
}
.contacts_left_img img{
	position: relative;
	display: block;
	max-width: 100%;
}
.contacts_left_content{
	position: relative;
	display: block;
	width: 50%;
	padding: 0px 25px;
}
.contacts_left_content_inner{
	position: relative;
	display: block;
	max-width: 240px;
}
.contacts_left_content_inner .left_link{
	margin-bottom: 15px;
}
.contacts_left_content_inner .wide_link{
	margin-top: 40px;
}
.contacts_right_plank{
	position: relative;
	display: block;
	padding: 0px 25px;
}
.contacts_right_plank_inner{
	position: relative;
	display: block;
	padding: 20px 20px;
	margin: 0px auto;
	max-width: 210px;
}
.contacts_right_img{
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.contacts_right_img img{
	margin: 0px auto;
	max-width: 100%;
	position: relative;
	display: block;
}

@media screen and (max-width: 920px){
	.contacts{
		flex-wrap: wrap;
	}
	.contacts_left{
		width: 100%;
		margin-bottom: 20px;
	}
	.contacts_right{
		width: 100%;
	}
	.contacts_left_plank_inner{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.contacts_right_plank_inner{
		display: flex;
		max-width: 100%;
		align-items: center;
		justify-content: center;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.contacts_right_img{
		margin-bottom: 0px;
		margin-right: 50px;
		width: 50%;
	}
	.contacts_right_content{
		position: relative;
		display: block;
		margin-bottom: 0px;
		width: 50%;
	}
	.contacts_right_content>*{
		max-width: 240px;
	}
	.contacts_right_plank{
		min-height: auto!important;
	}
}
@media screen and (max-width: 700px){
	.contacts_left_plank,
	.contacts_right_plank{
		padding-left: 10px;
		padding-right: 10px;
	}
	.contacts_right_plank_inner{
		padding-left: 10px;
		padding-right: 10px;
	}
	.contacts_left_content,
	.contacts_left_img{
		padding-left: 10px;
		padding-right: 10px;
	}
	.contacts_right_img{
		margin-right: 20px;
	}
}
@media screen and (max-width: 530px){
	.simple_link{
		font-size: 16px;
	}
	.contacts_left_content_inner .left_link{
		margin-bottom: 10px;
	}
	.contacts_left_content_inner .s_head30{
		margin-bottom: 20px;
	}
	.contacts_left_content_inner .wide_link{
		margin-top: 20px;
	}
}
@media screen and (max-width: 440px){
	.contacts_left_plank_inner,
	.contacts_right_plank_inner{
		flex-wrap: wrap;
	}
	.contacts_left_content{
		width: 100%;
		text-align: center;
	}
	.contacts_left_content .left_link{
		text-align: center;
	}
	.contacts_left_img{
		width: 100%;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		max-width: 200px;
	}
	.contacts_left_content_inner{
		max-width: 100%;
	}
	.contacts_left_content_inner .wide_link .simple_button{
		max-width: 200px;
	}
	.contacts_right_plank_inner{
		flex-direction: column;
	}
	.contacts_right_img{
		margin-bottom: 20px;
		margin-right: 0px;
	}
	.contacts_right_plank_inner>*{
		width: 100%;
		max-width: 200px;
		text-align: center;
	}
}
/*contacts*/

/*footer_container*/
.footer_container{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #EFF6FF;
	height: 80px;
	width: 100%;
}
/*footer_container*/


/*modals*/

.wide_modal .modal-dialog{
	width: 100%;
	max-width: 1040px;
}
.thin_modal .modal-dialog{
	width: 100%;
	max-width: 600px;
}
.ex_thin_modal .modal-dialog{
	width: 100%;
	max-width: 480px;
}
.modal-content{
	box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
	padding: 50px 20px 50px 20px;
	border-radius: 20px;
}
button.close{
	float: none;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 20px;
	right: 20px;
	opacity: 1;
	text-shadow: none;
	border-radius: 0px;
	width: 24px;
	height: 24px;
	border: none;
	background: none;
	-moz-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	-o-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	-webkit-transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
	transition: opacity 0.3s cubic-bezier(.54,0,.42,1);
}
button.close:hover{
	background-color: none;
	opacity: 0.7;
}
button.close>image{
	position: relative;
	display: block;
	max-width: 100%;
}
.modal-dialog-centered{
	margin-left: auto;
	margin-right: auto;
}

.modal_form_wrapper{
	position: relative;
	margin: 0px auto;
	max-width: 450px;
}



/*modals*/

.fix-modal{
	position: fixed;
	top: 0;
}

































